View Issue Details

IDProjectCategoryView StatusLast Update
0004708HDDExpertRefactoringpublic2018-06-25 21:40
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version1.16.3Fixed in Version1.16.3 
Summary0004708: "C400 / MTFDDAC256MAM" to be reported as "Micron / MTFDDAC256MAM"
Description"C400 / MTFDDAC256MAM" to be reported as "Micron / MTFDDAC256MAM"
TagsNo tags attached.

Relationships

related to 0004700 resolvedKyle_Katarn "M4 / CT128M4SSD2" shall be reported as "Crucial / CT128M4SSD2 M4" 
related to 0004967 resolvedKyle_Katarn Wrong implementation of 0004700 and 0004708 
related to 0004976 assignedKyle_Katarn "C400 / MTFDDAK256MAM" to be replaced by "Micron / MTFDDAK256MAM" 

Activities

Kyle_Katarn

2018-01-29 20:48

administrator   ~0002783

Same algo as for 0004700

Issue History

Date Modified Username Field Change
2018-01-29 20:48 Kyle_Katarn New Issue
2018-01-29 20:48 Kyle_Katarn Status new => assigned
2018-01-29 20:48 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-29 20:48 Kyle_Katarn Relationship added related to 0004700
2018-01-29 20:48 Kyle_Katarn Note Added: 0002783
2018-03-31 17:47 Kyle_Katarn Status assigned => resolved
2018-03-31 17:47 Kyle_Katarn Resolution open => fixed
2018-03-31 17:47 Kyle_Katarn Fixed in Version => 1.16.3
2018-03-31 17:48 Kyle_Katarn Target Version 1.16.1 => 1.16.3
2018-06-23 08:24 Kyle_Katarn Relationship added related to 0004967
2018-06-25 21:40 Kyle_Katarn Relationship added related to 0004976